module git.kemonine.info/PiFrame

go 1.15

require (
	github.com/d2r2/go-bh1750 v0.0.0-20181222061755-1195122364ab // indirect
	github.com/d2r2/go-i2c v0.0.0-20191123181816-73a8a799d6bc // indirect
	github.com/d2r2/go-logger v0.0.0-20181221090742-9998a510495e // indirect
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/dietsche/rfsnotify v0.0.0-20200716145600-b37be6e4177f
	github.com/eiannone/keyboard v0.0.0-20200508000154-caf4b762e807
	github.com/fsnotify/fsnotify v1.4.9 // indirect
	github.com/gdamore/tcell v1.4.0
	github.com/guillermo/go.procmeminfo v0.0.0-20131127224636-be4355a9fb0e
	github.com/knadh/koanf v0.12.0
	github.com/mackerelio/go-osstat v0.1.0 // indirect
	github.com/rivo/tview v0.0.0-20200818120338-53d50e499bf9
	gopkg.in/fsnotify.v1 v1.4.7 // indirect
)
